[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CheckLimits

CheckLimits - method for checking limits of specified cell

## Declaration

Source position: grids.pas line 814

`protected procedure TCustomGrid.CheckLimits(`
`var aCol: Integer;`
`var aRow: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.